Atari 800 Emulator, Version 2.1.0
OS/A_ROM=atariosa.rom
OS/B_ROM=atariosb.rom
XL/XE_ROM=atarixl.rom
BASIC_ROM=ataribas.rom
5200_ROM=5200.rom
H1_DIR=
H2_DIR=
H3_DIR=
H4_DIR=
HD_READ_ONLY=1
PRINT_COMMAND=lpr %s
SCREEN_REFRESH_RATIO=1
MACHINE_TYPE=Atari XL/XE
RAM_SIZE=64
DEFAULT_TV_MODE=PAL
DISABLE_BASIC=0
ENABLE_SIO_PATCH=1
ENABLE_H_PATCH=1
ENABLE_P_PATCH=1
ENABLE_NEW_POKEY=1
STEREO_POKEY=0
SPEAKER_SOUND=1
MIO_ROM=
BLACK_BOX_ROM=
XLD_D_ROM=
XLD_V_ROM=
